#container{width: 1000px; position: relative; margin: 0 auto; padding: 0 3px; background: url(../images/container_bg2.jpg) repeat-y; margin-top: 30px;}

.homecontainer{height: 412px; background: none; position: relative; z-index: 1100;}

.indexcontainer{width: 1000px; position: relative; margin: 0 auto; padding: 0 3px; background: url(../images/container_bg2.jpg) repeat-y;}
.indexcontainer.bottom{margin-top: 30px; padding: 20px 3px 10px 3px; z-index: 700;}

#content_container {position: relative;}
#content{position: relative; width: 700px; min-height: 1120px; _height: 1120px; padding: 30px;}
#content_portfolio #content {width: 946px; padding: 30px;}
#content_boomerang #content {width: 946px; padding: 30px;}

#rightcolumn{position: absolute; top: 182px; right: 0px; width: 247px;}
#footer {margin: 0 auto 20px auto !important; width: 940px; padding: 15px 33px 0 33px;}

#container.sectionedtemplate{height: auto; margin-bottom: 28px;}
#container.sectionedtemplate #content{min-height: 0 !important; _height: 0 !important; width: 450px;}
#sectionedtemplateslider{width: 1000px; position: relative; margin: 0 auto; padding: 0 3px; background: url(../images/container_bg2.jpg) repeat-y; margin-top: 30px;}
#sectionedtemplateslider_snippet{width: 930px; position: relative; margin: 0 auto; padding: 0 3px; margin: 0;}
#sectionrightcolumn{position: absolute; top: 290px; right: 20px;}